Bug 845044 - [RFE] webadmin: remove "add" button from main Users tab
[RFE] webadmin: remove "add" button from main Users tab
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Einav Cohen
yeylon@redhat.com
infra
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-01 11:12 EDT by David Jaša
Modified: 2016-04-18 03:11 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-03 10:07:33 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Jaša 2012-08-01 11:12:42 EDT
Description of problem:
webadmin: remove "add" button from main Users tab. Given that admin is supposed to go to Configure to add system-wide permissions and the dialog spawned by the button can just search for user/group but not add it, it's more distracting than helpful.

(a small notice that system-wide users can be added in "configure" wouldn't harm, too)

Version-Release number of selected component (if applicable):
rhevm-webadmin-portal-3.1.0-9.el6ev.noarch

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 4 Itamar Heim 2013-11-27 03:35:09 EST
maybe the opposite - allow to select role and object from this view as well.
Comment 5 Einav Cohen 2013-12-03 10:07:33 EST
per discussion in http://lists.ovirt.org/pipermail/engine-devel/2013-December/006059.html, it seems that the 'add' button shouldn't be removed, but maybe the dialog content needs to change.

Note You need to log in before you can comment on or make changes to this bug.